Subject: [Lurk] Draft update and link to GitHub implementation code

From: Phillip Hallam-Baker <[email-masked]>
Date: Mon, 4 Apr 2016 13:55:31 -0300

I have updated my LURK draft:

https://tools.ietf.org/html/draft-hallambaker-lurk-02

The main changes in -01 and -02 are that I have added in support for
alternative encodings (TLS Schema being asked for). The idea being
that the principals use JSON for negotiation but can then switch to an
alternative encoding (TLS Schema, CBOR, JSON-B, etc.)

There is a RFC 6982 Implementation Status section with a link to the
GitHub repo. What the section does not mention is that the LURK repo
depends on code in a second repo that is also in GitHub, oops.

https://github.com/hallambaker/LURK-PHB

I have not got round to doing the packaging thing yet. But I might do
depending how much fun I am having in UTA.